RubyGems Navigation menu

yandex_speech_api 1.4.0

Text to speech translation. Supports next languages: english, turkey, ukrain, russian. Supports speaker, emotion, speech speed selection. Based on Yandex Speech API (about technology: https://tech.yandex.ru/speechkit/).

Versions:

  1. 1.4.0 - June 11, 2017 (11.5 KB)
  2. 1.1.2 - December 22, 2016 (16.5 KB)
Show all versions (11 total)

Requirements:

afplay

mpg123

Owners:

Authors:

  • Kuzichev Michael

SHA 256 checksum:

5b02f6e054cf7cee3492c6250df98fc6377d9f58f7fbcbf4325a491c24c2ed57

Total downloads 2,346

For this version 791

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Links: